pipeline {
    agent {
        label "agent_locke"
      }
    stages {
        stage('Build') {
            steps {
                // This runs the Maven test phase
                sh 'mvn test'
            }
        }
    }
}
